Bug 1597 - config support for IBM Space Saver keyboard
Summary: config support for IBM Space Saver keyboard
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Input/Keyboard (show other bugs)
Version: git
Hardware: Other Linux (All)
: high normal
Assignee: Xorg Project Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-10 09:17 UTC by Stefan Dirsch
Modified: 2004-10-11 20:24 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
p_ibm_space_saver.diff (1.23 KB, patch)
2004-10-10 09:18 UTC, Stefan Dirsch
no flags Details | Splinter Review

Description Stefan Dirsch 2004-10-10 09:17:47 UTC
I'll attach a patch, which adds config support for IBM Space Saver keyboard.
Comment 1 Stefan Dirsch 2004-10-10 09:18:07 UTC
Created attachment 1080 [details] [review]
p_ibm_space_saver.diff
Comment 2 Stefan Dirsch 2004-10-11 02:42:33 UTC
Needs to be discussed outside of Bugzilla first.  
 
Comment 3 Stefan Dirsch 2004-10-12 13:24:12 UTC
reopen to close as FIXED. 
Comment 4 Stefan Dirsch 2004-10-12 13:24:38 UTC
committed to CVS. 


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.